.navbar-mbl{line-height:10px;cursor: pointer;display: block!important;}
.icon-bar
{
      background: #307abd;
    height: 1px;
    width: 44px;
    display: inline-block;
}
.icon-bar:nth-child(2){
  margin-top: 5px;
}
.icon-bar:nth-child(3){
  margin-top: 5px;
}
.open-bar{
  display: block!important;
}
.navbar.bg-dark {
  /*  background: #185dac!important;*/
    padding: 0;
}
  .navbar-mbl {
    display: none!important;
  }
@media (min-width:320px) and (max-width:991px) {
.navbar-mbl {
    display: block!important;
    text-align: right;
}
/*banner mbl design new css*/
.banner-img2 {display: none;}
.banner-overlay {
  padding-left: 15px;
  position: static;
  color: #333;
  text-align: center;
  }
  .worker-details li p {
    font-weight: 600;
  }
  .main-overlay {
    position: static;
    padding-left: 0px;
    background: #fff;
  }
  .banner-overlay h1 {
    font-size: 40px;
}
.section-banner:after {
  display: none;
  }

.worker-details li {
  width: auto;
  }
.worker-details {
    text-align: center;
    margin-top: 0px;
}
.section-header-logo{position: relative;z-index: 10;}
/*.main-overlay {
  display: none;
  }*/
  .contact-details{
    display: none;
  }
  .left-img {
    margin-bottom: 40px;
    order: 1;
}
.ship-image:before {
    left: -1px;
    bottom: -1px;
}
.ship-image:after {
  bottom: -1px;
  }
  .abroad-list{
   /* overflow-x: auto;
        display: flex;*/
        display: inline-block;
  }
   .abroad-list a{
   /* width: 200px;
    display: block;*/
    display: inline-block;
   }
   .abroad-list li {
    float: left;
    width: 45%;
    margin-bottom: 0px;
    max-width: none;
        margin: auto 5px;
   }
   .abroad-image img {
  /*  width: 118px;
        height: 112px;*/
        width: 93px;
    height: 93px;
   }
   .branches-info {
    position: relative;
    top: 0px;
   }
   .footer-info{
    margin-bottom: 20px;
   }
   .branches-info:before {
    display: none;
   }
   .normal-dropdown ul {
        width: 90%;
}
.mega-dropdown .category-dropdown-wrapper {
    max-width: 90%;
}
.mega-dropdown ul li {
    width: 46%;
    margin: 0px 5px;
}
.category-dropdown-wrapper a {
    font-size: 12px;
}
.section-title h1{
  line-height: 24px;
}
  .testimonials-wrap {
    padding: 0px 0;
}
.name {
  font-size: 12px;
}
.position {
  font-size: 12px;
  }
  .model-body {
    width: auto;
}
.model-background {
    overflow: auto;
}
/*.view-close::after {
    right: -12px;
}
.view-close {
    padding: 5px 0px 10px 0px;
}*/
ol.breadcrumb {
    position: static;
    width: 100%;
    margin-bottom: 0;
}
ol.breadcrumb:after {
  display: none;
}
.section-common-banner {
    margin-bottom: 75px;
}
.std-name {
    font-size: 14px;
    }
    .company-row {
    padding: 50px 0px 40px 0px;
  }
  .admission-service .abt-text-wrapper {
    top: 0;
    padding-bottom: 10px;
}
.contact-form-wrapper {
    padding: 55px 30px;
}
.contact-address-wrapper {
    padding: 30px;
}
.table-details{
  overflow-x: auto;
}
.table-details::-webkit-scrollbar {
    display: none;
}
.logo-wrapper {
    margin: 10px auto;
}

.total-seats .big{text-align: center;}
.total-seats .pie .title {
  left: 0;
  right: 0;
  }
  .total-seats .pie {
    margin-bottom: 50px!important;
}
.main-university{
  order: 2;
}
.abroad-text-wrapper{
  order: 2;
}
.notification .view-btn {
    text-align: center;
}
.yotube-icon i {
    font-size: 50px;
  }
 
.university-link {
display: block!important;
}
.hover-text{display: none!important;}
/*.head-top-social
{ margin-top: 5px;}*/
/*.main-logo-text{border-bottom: 1px solid #e5e9eb;}*/
.abroad-text {
font-size: 14px;
}
.section-banner {
    margin-bottom: 75px;
}
.carousel-indicators {
    top: 0;
    display: none;
}
.carousel-control-prev, .carousel-control-next{
  display: none;
}
.sticky {
  position: relative;
}
.mbl-none{
  display: none;
}
.bottom-footer-text {
    text-align: center;
}
.section-copyright p {
    text-align: center;
}
  }
 @media (min-width:320px) and (max-width:320px) {
  .navbar-mbl {
    top: 82px!important;
  }
 }
   @media (min-width:410px) and (max-width:415px) {
      .navbar-mbl {
    top: 101px!important;
  }
   }
   @media (min-width:568px) and (max-width:568px) {
      .navbar-mbl {
        top: 135px!important;
  }
   }
      @media (min-width:735px) and (max-width:736px) {
      .navbar-mbl {
    top: 18px!important;
  }
   }
  @media (min-width:320px) and (max-width:479px) {

.navbar-mbl {
    position: absolute;
    top: 91px;
    right: 8px;
  }
.address-right {
    width: 76%;
}
.address-left {
    width: 18%;
  }
  .popup-text {
    border-right: none;
}
.carousel-item img {
  height: 145px;
  }
  .section-header-navigation {
    position: absolute;
  }
  }
    @media (min-width:480px) and (max-width:575px) {
.icon-bar {
  width: 56px;
  }
.navbar-mbl {
    position: absolute;
        top: 117px;
}
  .abroad-list li {
        width: 31%;
  }
  .main-abroad .abroad-list li {
    width: 30%;
}
  .address-right {

    width: 86%;
}
.address-left {
    width: 10%;
    }
    .icon-bar {
    width: 56px;
}
  .popup-text {
    border-right: none;
}
.university-list li {
/*    width: 45%;*/
    text-align: center;
  }
    .carousel-item img {
  height: 192px;
  }
  .main-university .abroad-list li {
    margin: auto 4px;
  }
    .section-header-navigation {
    position: absolute;
  }
    }

      @media (min-width:576px) and (max-width:767px) {

.navbar-mbl {
    position: absolute;
    top: 15px;
    right: 8px;
  }
  .abroad-image img {
    width: 150px;
    height: 150px;
}
.testimonial-box {
    display: block!important;

    }
    .user-img {
      margin: 0 auto;
          margin-bottom: 20px;
    }
   .normal-dropdown ul {
        width: 598px;
}
.mega-dropdown .category-dropdown-wrapper {
    max-width: 598px;
}
  .abroad-list{
        padding-left: 40px;
  }
  .ship-text-wrapper {
    min-height: 152px;
  }
.address-right {
    width: 86%;
}
.address-left {
    width: 10%;
}
.icon-bar {
  width: 52px;
  }
   .gallery-wrapper img {
    height: 200px;
  }
  .university-list li {
  /*  width: 22%;*/
    text-align: center;
  }
  .university-img img {
    height: 170px;
  }
  .carousel-item img {
  height: 256px;
  }
    .section-header-navigation {
    position: absolute;
  }
}
  @media (min-width:768px) and (max-width:991px) {
    .navbar-mbl {
    display: none!important;
}
.xl-block{display: block;}
.navbar-dark .navbar-nav .nav-item {
    padding: 7px 6px;
}
.navbar-dark .navbar-nav .nav-link {
    font-size: 12px;
    }
    .abroad-list li {
    float: left;
    width: 18%;
  }
  .mega-dropdown .category-dropdown-wrapper {
    max-width: 54%;
}
.normal-dropdown ul {
    width: auto;
}
.user-img {
    margin: 0 auto;
    margin-bottom: 20px;
  }
  .testimonial-box {
    display: block!important;
  }
  .gallery-wrapper img {
    height: 200px;
  }
/*  .university-list li {
    width: 15%;
}*/
  .carousel-item img {
  height: 330px;
  }
  }
  @media (min-width:992px) and (max-width:1199px) {
.navbar-dark .navbar-nav .nav-link {
      font-size: 14px;
}
.navbar-dark .navbar-nav .nav-item {
    padding: 10px 10px;
    }
    .banner-img2 {
    height: 94%;
  }
  .mega-dropdown .category-dropdown-wrapper {
    max-width: 45%;
}
.branches-info:before {
    top: 0px;
    left: -17px;
    }
    .ship-image:before {
    left: -1px;
    bottom: -1px;
}
.ship-image:after {
  bottom: -1px;
  }
   .carousel-item img {
  height: 410px;
  }
  }

/* @media (min-width:1366px) and (max-width:1367px) {
.banner-title {
  left: 114px;
}
ol.breadcrumb {
  left: 118px;
  }
 }*/


